name = "Spice of Fabric"
filename = "spiceoffabric-1.5.2+1.18.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/roxihOCb/versions/1.5.2+1.18.2/spiceoffabric-1.5.2%2B1.18.2.jar"
hash-format = "sha1"
hash = "60c2d37c44b478963d7bba9e4728c6476e0e18f2"

[update]
[update.modrinth]
mod-id = "roxihOCb"
version = "6ciwkvK4"
